#qc-cmp2-ui, 
    #qc-cmp2-ui::before, 
    #qc-cmp2-ui::after, 
    #qc-cmp2-ui .qc-cmp2-footer, 
    #qc-cmp2-ui .qc-cmp2-summary-buttons {
      background-color: #666666 !important;
    }
    #qc-cmp2-ui .qc-cmp2-buttons-desktop button {
      background-color: #a50b5e;
      color: white;
    }
    #qc-cmp2-ui .logo-container img {
      display: none;
    }
    #qc-cmp2-ui .logo-container {
      width: 170px;
      height: 59px;
      margin: 0 auto 16px;
      background-image: url("/images/cmp-ongold.png");
      background-repeat: no-repeat;
      background-size: contain;
    }
    @media (min-width: 768px) { 
      #qc-cmp2-ui .logo-container {
        margin: 0 0 16px;
      }
    }
    #qc-cmp2-ui .qc-cmp2-expanded {
      background-color: rgba(0,0,0,.3);
    }
    #qc-cmp2-persistent-link {
      display: none; 
    }
